This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 463082

Summary: Review Request: cl-clsql - A multi-platform SQL interface for Common Lisp
Product: [Fedora] Fedora Reporter: Anthony Green <green>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-03 13:49:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 201449    

Description Anthony Green 2008-09-21 09:37:04 EDT
Spec URL: http://people.redhat.com/green/Fedora/cl-clsql.spec
SRPM URL: http://people.redhat.com/green/Fedora/cl-clsql-4.0.3-1.fc9.src.rpm
Description: 
CLSQL is a SQL database for Common Lisp interface maintained by Kevin
M. Rosenberg. CLSQL uses the Universal Foreign Function Interface
(UFFI) library for broad compatibility.
Comment 1 Jason Tibbitts 2009-06-03 13:49:10 EDT
Links have been dead for months; no response to pings on other open cl-* tickets.